"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("react");
const createSafeContext = require("../../core/utils/create-safe-context/create-safe-context.cjs");
require("react/jsx-runtime");
require("clsx");
const [ScrollAreaProvider, useScrollAreaContext] = createSafeContext.createSafeContext(
  "ScrollArea.Root component was not found in tree"
);
exports.ScrollAreaProvider = ScrollAreaProvider;
exports.useScrollAreaContext = useScrollAreaContext;
